borg-key(1)

Name
borg-key - Manage the keyfile or repokey of a repository

SYNOPSIS
borg [common options] key export ...
borg [common options] key import ...
borg [common options] key change-passphrase ...
borg [common options] key add ...
borg [common options] key remove ...
borg [common options] key list ...
borg [common options] key change-location ...

SEE ALSO

borg-common(1), borg-key-export(1), borg-key-import(1), borg-key-change-passphrase(1), borg-key-add(1), borg-key-remove(1), borg-key-list(1), borg-key-change-location(1)

Author
The Borg Collective